收藏
回答

勾选使用新的编译模块后,上传代码编译wxss时报错,提示browserslist太老?

勾选使用新的编译模块后,上传代码报错,但这个wxss里没啥特殊的东西吧?

回答关注问题邀请回答
收藏

1 个回答

  • John von Neumann
    John von Neumann
    2020-12-15

    麻烦提供一下工具的版本号?

    2020-12-15
    有用
    回复 2
    • Paranoid
      Paranoid
      2020-12-15
      1.03.2009140
      2020-12-15
      回复
    • John von Neumann
      John von Neumann
      2020-12-15回复Paranoid
      可以换 1.03.2011120 的版本试试
      2020-12-15
      回复
登录 后发表内容
问题标签